#include <stdio.h>
#include <stdlib.h>

int main()
{
    int a,b,c,bic;
    scanf("%d%d",&b,&c);
    bic=b+c;
    if(b>500 || b<0 || c>500 || c<0)
    {
        printf("Greska");
    }
    else if(bic>=256)
    {
        printf("0");
    }
    else
    {
        if(b>c)
        {
            a=256-b;
            printf("%d",a);
        }
        else
        {
            a=256-c;
            printf("%d",a);
        }
    }
}